/*  
Project colors
*/

$ecriplus-orange:#D79237;
$ecriplus-teal: #2DA0A7;
$ecriplus-teal-saturated:#35c2cb;

$ecriplus-gradient: linear-gradient(100deg,$ecriplus-orange  20%,$ecriplus-teal  20%,$ecriplus-teal-saturated 100%);






// See https://zeroheight.com/8dd127da7/p/839645-couleurs/b/21317a

// primary
$blue: #3D68FF;
$yellow: #FFBE00;
$blue-zodiac: #505F79;
$black: #07142E;
$white: #ffffff;
// secondary
$blue-hover: #3257D9;
$dark-blue-pro: #1A38A0;
$dark-blue-orga: #213371;
$chambray: #325792;
